Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows', 'macOS']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kio' : '@same'
    'frameworks/kirigami' : '@same'
    'frameworks/kservice' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
